import { Injectable } from '@angular/core';

import { IMenuItem } from '../../shared/header/header.model';

@Injectable()
export class HeaderService {
    getMenu(): IMenuItem[] {
        const menu: IMenuItem[] = [];
        menu.push({ name: 'FOLLOW', translateKey: '[menu.follow]', rout: 'follow', isActive: false, isVisible: true });
        menu.push({ name: 'ON GOING', translateKey: '[menu.on going]', rout: 'ongoing', isActive: false, isVisible: true });
        menu.push({ name: 'FEEDS', translateKey: '[menu.feeds]', rout: 'feeds', isActive: false, isVisible: true });

        return menu;
    }

}
